{
    "tlDocuments": {
        "pageTitle": "museum-digital :: Resources",
        "pageDescription": "A selection of helpful documents for about museum work in general and digital museum work in specific can be found here.",
        "pageKeywords": "documents, museums, museums work, digitization, inventorization",
        "title": "Documents",
        "introduction": "A selection of helpful documents for about museum work in general and digital museum work in specific can be found here."
    }
}